<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAABmZqY/ZmamP2Zmpj8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABvK6RBLpOSQTZskj+R
0Pq9AAAAAK5Hgjq+D6+6IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAA0GNlu7iBj7r72EM6AAAAAFSzFLtuP447M8R1uAAAAAALkhS7odCNO+KJYTgA
AAAApQdlu9Vujbp1xEC6AAAAAIvYTzuT77a6tmb9OgAAAAA03F07Ev+0uiNo/boAAAAAozZAOo9H
WDvmdSs7AAAAAK/pODr1hVk7q85FuwAAAADBVjg6qmJZO+Z1KzsAAAAA4FA4OokpWTurzkW7AAAA
AMFWODqxYlk75nUrOwAAAADIVjg6y2JZO6vORbsAAAAA5lKYufCVijtUdWAyAAAAALtoYztYffg7
kQOJOwAAAAC9aGM7Dn34O6JskbsAAAAAmtksuyABnLiQdss6AAAAAF3MezpZk3I7YYAFOgAAAADS
CXo6CA1zOyqEBboAAAAACRctu7l2lLjCmcu6AAAAAOBHdDqIKdq61wKLuwAAAADfR3Q6jynaunsC
izsAAAAA0YzMOyAEhbpw7No6AAAAADBFGztWXh27O2ziOgAAAAAFqWA7qH0Cu6+AfLsAAAAALfzP
O0/3hLoLUre6AAAAAJZRATtLdTw8b86asgAAAAA1kww8kaFjugIepbIAAAAAQRoIPM1A5brMnaay
AAAAANWcgjpbMa86A0cALwAAAABx9IS7ExEtu/i+7LoAAAAAPLgFuwWJP7tXn2I6AAAAANza17sQ
yLS60XPWOAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
